:root{
        --main-blue: #37bfe9;
}
/* utility classess */
.bg-simbi-blue{
        background-color: var(--main-blue) !important;
}
.text-simbi-blue{
        color: var(--main-blue);
}
/* end utility classes*/

/* domain specific styles*/

.subjects a{
        text-decoration: none !important;
}
.subject-card{

}

.subject-card img{
        width: 50px !important;
        max-width: 50px !important;
        text-align: center;
}
.searchbar{height:60px;background-color:var(--main-blue);border-radius:30px;padding:10px;margin:auto 15px 40px}
.search_input,.searchbar>.search_input{padding:0 10px;transition:width .4s linear}
.search_input{color:#fff;border:0;outline:0;background:0 0;line-height:40px;caret-color:#fff}
.searchbar>.search_input{caret-color:red}
input.search_input::placeholder{color:#fff}
input::-webkit-calendar-picker-indicator{display:none}
.searchbar>.search_icon{background:#fff}
.search_icon{height:40px;width:40px;float:right;display:flex;justify-content:center;align-items:center;border-radius:50%;color:#37bfe9;text-decoration:none}
/* end domain specific styles*/
body{
    background-color: #e9e9e9;
    font-family: 'Quicksand', sans-serif;
}

.navbar{
    background-color: var(--main-blue);
    color: white;
    /* min-height: 77px; */
    border-radius:unset;
    border-color:unset;
    border:unset;
    margin-bottom: 20px;
}
.navbar ul li a.nav-link {
        color: white !important;
}
.navbar ul li a.dropdown-toggle{
        color: white;
}
.notification-bell{
        font-size:20px;
        padding: 8px 10px;
        margin-top:8px;
        float:right;
}
.notification-bell a{
        color:white;
}
@media screen and (max-width:768px){
        .notification-bell{
                
        }
}
.navRow{
    height: 50px;
    padding: 15px 15px;
    font-size: 15px;
    line-height: 20px;
    padding-top: 28px;
}

img.img-circle{
    width: 32px;
    height: 32px;
}

@media only screen and (min-width: 800px){
    .quote{
        /* width: 85%; */
    }
    .optionDescr{width:85%}
    .optionContainer{
        /* width:85%; */
    }
    .completion-cta-container{
        /* width: 85%; */
        text-align: center;
    }
    .quoteBody{
        margin-top: 50px;
    }
    .questiontitle{font-size:1.8em}
    .evaluation-navigations-container,.navigation-buttons-row,.answer-box{
        /* width:85%; */
    }
}
@media only screen and (max-width: 899px){
    .completion-cta-container .btn{
        margin:10px 1px;
    }
    .quoteBody{
        margin-top: 10px;
    }
    .quote{
        margin-right:0;
        margin-left:0;
    }
    .questiontitle{
        font-size:1.2em;
    }
}
.optionContainer{
    display:flex;justify-content:center;flex-wrap:wrap;margin-top:50px;
}

.quote{
    background-color: white;
    padding: 15px 40px;
    text-align: center;
    border-radius: 41px;
    /* width: 85%; */
    /* color: #a3be56; */
    /* font-weight: bold; */
}

.retry{
    background-color: #df0907;
    color: white;
}

.continue{
    background-color: #65ab01;
    color: white;
}

.custom-btn,.custom-button{
    border-radius: 20px;
    padding: 9px 32px;
    margin: 50px 29px;
}


.closeUser{
    font-style: normal;
    font-size: 20px;
    color: grey;
}

.combat-versus-info .score-area *{
        font-weight:bold;
}
.flex-container {
    display: flex;
    align-items: center; /* Vertical center alignment */
    justify-content: center; /* Horizontal center alignment */
}
.combat-versus-info .score-area .h1,.h2,.h3,.h4,.h5,.h6{
        vertical-align: middle;
}
.form-control:focus{border-color:unset;outline:0;-webkit-box-shadow:unset;box-shadow:unset;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: unset;
}

/* ------- Fancy popover */
.fancy-popover{
    --default-border-radius-size: 20px;
    border-radius: var(--default-border-radius-size);
    padding-top:unset;
    padding-left:unset;
    text-align:center;
    position: relative;
    background: #37bfe9;
    color: white !important;
}
.fancy-popover::after{
    position: absolute;
    /* height: 20px; */
    margin-left:-10px;
    margin-bottom:-20px;
    border: 15px solid transparent;
    /* border-top-color: #ffffff; */
    border-top-color: #37bfe9;
    border-bottom:0;
    border-left:1;
    /* border-bottom-right-radius: 10px; */
    content: '';
    left:50%;
}
.fancy-popover .fancy-popover-header{
    border-top-right-radius: var(--default-border-radius-size);
    border-top-left-radius: var(--default-border-radius-size);
    background: #fc8b3d;
    color:white;
    text-align: center;
}
.fancy-popover .btn{
    padding: 6px 40px;
    background: white;
    color: #37bfe9;
    font-weight: bold;
}
/* ------ /end fancy popover component */


.icon {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 32px;
  position: relative;
}

.confetti {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  /* width: 100%; */
  /* height: 200px; */
  overflow: hidden;
}

.confetti-piece {
  position: absolute;
  width: 8px;
  height: 16px;
  background: #ffd300;
  top: 0;
  opacity: 0;
}
.confetti-piece:nth-child(1) {
  left: 7%;
  -webkit-transform: rotate(-21deg);
          transform: rotate(-21deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 98ms;
          animation-delay: 98ms;
  -webkit-animation-duration: 720ms;
          animation-duration: 720ms;
}
.confetti-piece:nth-child(2) {
  left: 14%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 442ms;
          animation-delay: 442ms;
  -webkit-animation-duration: 1047ms;
          animation-duration: 1047ms;
}
.confetti-piece:nth-child(3) {
  left: 21%;
  -webkit-transform: rotate(-53deg);
          transform: rotate(-53deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 497ms;
          animation-delay: 497ms;
  -webkit-animation-duration: 796ms;
          animation-duration: 796ms;
}
.confetti-piece:nth-child(4) {
  left: 28%;
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 493ms;
          animation-delay: 493ms;
  -webkit-animation-duration: 1066ms;
          animation-duration: 1066ms;
}
.confetti-piece:nth-child(5) {
  left: 35%;
  -webkit-transform: rotate(75deg);
          transform: rotate(75deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 117ms;
          animation-delay: 117ms;
  -webkit-animation-duration: 955ms;
          animation-duration: 955ms;
}
.confetti-piece:nth-child(6) {
  left: 42%;
  -webkit-transform: rotate(-1deg);
          transform: rotate(-1deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 79ms;
          animation-delay: 79ms;
  -webkit-animation-duration: 799ms;
          animation-duration: 799ms;
}
.confetti-piece:nth-child(7) {
  left: 49%;
  -webkit-transform: rotate(-32deg);
          transform: rotate(-32deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 341ms;
          animation-delay: 341ms;
  -webkit-animation-duration: 969ms;
          animation-duration: 969ms;
}
.confetti-piece:nth-child(8) {
  left: 56%;
  -webkit-transform: rotate(10deg);
          transform: rotate(10deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 214ms;
          animation-delay: 214ms;
  -webkit-animation-duration: 968ms;
          animation-duration: 968ms;
}
.confetti-piece:nth-child(9) {
  left: 63%;
  -webkit-transform: rotate(80deg);
          transform: rotate(80deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 440ms;
          animation-delay: 440ms;
  -webkit-animation-duration: 960ms;
          animation-duration: 960ms;
}
.confetti-piece:nth-child(10) {
  left: 70%;
  -webkit-transform: rotate(-59deg);
          transform: rotate(-59deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 126ms;
          animation-delay: 126ms;
  -webkit-animation-duration: 1024ms;
          animation-duration: 1024ms;
}
.confetti-piece:nth-child(11) {
  left: 77%;
  -webkit-transform: rotate(80deg);
          transform: rotate(80deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 358ms;
          animation-delay: 358ms;
  -webkit-animation-duration: 737ms;
          animation-duration: 737ms;
}
.confetti-piece:nth-child(12) {
  left: 84%;
  -webkit-transform: rotate(-44deg);
          transform: rotate(-44deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 192ms;
          animation-delay: 192ms;
  -webkit-animation-duration: 820ms;
          animation-duration: 820ms;
}
.confetti-piece:nth-child(13) {
  left: 91%;
  -webkit-transform: rotate(-73deg);
          transform: rotate(-73deg);
  -webkit-animation: makeItRain 1000ms infinite ease-out;
          animation: makeItRain 1000ms infinite ease-out;
  -webkit-animation-delay: 75ms;
          animation-delay: 75ms;
  -webkit-animation-duration: 1021ms;
          animation-duration: 1021ms;
}
.confetti-piece:nth-child(odd) {
  background: #17d3ff;
}
.confetti-piece:nth-child(even) {
  z-index: 1;
}
.confetti-piece:nth-child(4n) {
  width: 5px;
  height: 12px;
  -webkit-animation-duration: 2000ms;
          animation-duration: 2000ms;
}
.confetti-piece:nth-child(3n) {
  width: 3px;
  height: 10px;
  -webkit-animation-duration: 2500ms;
          animation-duration: 2500ms;
  -webkit-animation-delay: 1000ms;
          animation-delay: 1000ms;
}
.confetti-piece:nth-child(4n-7) {
  background: #ff4e91;
}

@-webkit-keyframes makeItRain {
  from {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
  }
}

@keyframes makeItRain {
  from {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  to {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
  }
}
